# eric6.Templates.TemplateHelpDialog

Module implementing a dialog to show some template help.

### Global Attributes

None

### Classes

TemplateHelpDialog | Class implementing a dialog to show some template help.

### Functions

None

## TemplateHelpDialog

Class implementing a dialog to show some template help.

### Derived from

QDialog, Ui_TemplateHelpDialog

### Class Attributes

None

### Class Methods

None

### Methods

TemplateHelpDialog | Constructor

### Static Methods

None

#### TemplateHelpDialog (Constructor)

TemplateHelpDialog(parent=None)

Constructor

parent (QWidget)
  reference to the parent widget

Up